body, html {
    height: 100%;
	background-color:#FAFFFF;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

.wrapper {
	position:relative;
	min-height: 100%;
	margin: 0 auto -10px; /* the bottom margin is the negative value of the footer's height */
	border:1px solid #ddd;
	border-right:1px solid #ddd;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color:#FFF;
}

.member-form {
	text-align: center;
	width: 100%;
	margin: 10px 0 10px 0;
}


.member-form a {
	display: inline-block;
	background-color: #034900;
	background-image: url('../images/new.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 200px;
	height: 50px;
	vertical-align: middle;
	margin: 0 auto;
}

.membership-label {
	display: block;
	width: 200px;
	padding: 5px;
	height: 100%;
	margin: 2px auto;
	color: #222;
	background-color: #f2f2f2;
	border: 1px solid #aaa;
}

.footer, .push {
	min-height: 30px; /* '.push' must be the same height as 'footer' */
}

.footer {
	background-color:#eee;
	box-shadow:2px 1px 5px #000;
	padding:5px 0 5px 0;
}

.footer .container {
	padding:0;
}

.page-header {
	font-family: Arial, Helvetica, sans-serif;
	z-index:10;
	display:inline-block;
	padding:5px 0px 5px 0px;
	width:100%;
	border-bottom:1px solid #aaa;
	box-shadow:1px 0px 6px #aaa;
	background-color:#ffffff;
}

.page-header a {
	color:#000;
}

.page-header a:hover {
	color:#E65C00;
}

.banner {
	margin-top:10px;
	width:100%;
	height:250px;
	background-image:url(../images/clg_full.jpg);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

@media (max-width: 750px) {
	.page-header {
		position: relative;
		margin-top:0px;
	}
	
	.page-header .container {
		text-align:center;
	}

	.menu-bar ul {
		display: block;
		width: 100%;
		border-top: 1px solid #eee;
	}
	
	.menu-bar ul li {
		float: none;
		margin: 0 auto;
		text-align: center;
		clear: both;
	}
	
	.wrapper {
		margin-top:0px;
	}

	.main-content {
		width:100%;
		border:0px;
	}
	.news-feed {
		width:100%;
	}
	
	.box {
	   min-width:100%;
	}
	
}

@media (min-width: 750px) {
	.page-header {
		position: fixed;
		margin-top:-110px;
	}
	
	.wrapper {
		margin-top:110px;
	}
	
	.main-content {
		width:80%;
		border-right:1px dashed #00A1DB;
	}
	.news-feed {
		width:20%;
	}
}

ul.nav-pills li a {
	font-size:10pt;
	background-color:#fff;
	border-bottom:3px solid #fff;
	padding:0;
	margin-left:5px;
	margin-right:5px;
	font-weight:bold;
}

ul.nav-pills li a:hover {
	background-color:#fff;
}

.event-wrapper {
	border: 1px solid #eee;
	color: #1F5C99;
	padding: 5px;
	position: relative;
	overflow: hidden;
	
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}

.new-badge {
	position: absolute;
	display: inline block;
	vertical-align: middle;
	top: 35px;
	left: -50px;
	color: white;
	width: 200px;
	background-color: red;
	-webkit-transform: rotate(-45deg);
	-moz-transform:    rotate(-45deg);
	-ms-transform:     rotate(-45deg);
	-o-transform:      rotate(-45deg);

	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.box {
    margin: 5px;
    width: 48%;
    min-height: 160px;
    display: inline-block;
	vertical-align: top;
}

.box p {
	background-color: #f2f9f2;
    padding: 10px;
    border: 1px solid #1F5C9;
    text-align: justify;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
}

.box h4 {
    text-align: center;
    padding: 5px;
    color: white;
	background-color: #008c8c;
	width: 100%;
	height: 30px;
}

.event-wrapper .date {
	font-size: 30pt;
}

.event-wrapper .day {
	font-size: 20pt;
}

.logo {
	display:inline-block;
	vertical-align:middle;
	width:50px;
	height:50px;
	margin-bottom:5px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#mini-header {
	display:inline-block;
	visibility: hidden;
}

.mini-logo {
	display:inline-block;
	vertical-align:middle;
	width:24px;
	height:24px;
	background-image:url(../images/mini-logo.jpg);
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.mini-title {
	font-weight: lighter;
	margin-left: 5px;
	display:inline-block;
	vertical-align:middle;
}

.menu-bar {
	border:1px solid #eee;
	padding:5px;
}

.menu-bar .nav li a {
	background-color:transparent;
	border:0px;
	border-radius: 0px;
}

.menu-bar .nav li a:hover {
	background-color:transparent;
	border-radius: 0px;
}

.preloader {
	display:none;
	z-index:9;
	margin:0;
	padding:0;
	top:0;
	left:0;
	position:absolute;
	text-align:center;
	height:100%;
	width:100%;
	background-color:white;
}

.preloader .status {
	top:25%;
	left:47%;
	position:relative;
	text-align:center;
	height:100px;
	width:100px;
	display:block;	
}

a.active-menu {
	color:#E65C00;
	cursor:default;
}

.main-content {
	margin-top:10px;
	padding-right:10px;
}

.main-content h3 {
	border-bottom:1px solid #4E87C1;
	padding-bottom:10px;
}

/* news feed editor */

.editor {
	width:78%;
	margin-top: 5px;
	padding-top: 5px;
}

.editor textarea {
	border: 1px solid;
	width: 100%;
	height: 100%;
	resize:none;
	margin-top: 5px;
	padding: 5px;
	font-family: monospace;
}

/* news feed */

.news-feed {
	min-height:100%;
	padding:10px;
	margin:-10px 0px;
}

.news-feed h4 {
	color: #fff;
	padding: 5px;
	background-color: #1F5C99;
	margin-bottom: -10px;
}



.news-feed .container {
	padding:0;
	width:100%;
}


.news-feed .container ul {
	margin:0;
	padding:0;
	padding-left:15px;
}

.news-feed .container ul li {
	padding: 2px;
	border-bottom: 1px dashed #FF3300;
	font-size:11pt;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.new-label {
	background-color: #FF3300;
	display: block;
	width: 50px;
}

/* for javascript disabled browsers */

.no-js {
	position:absolute;
	top:0;
	bottom:0;
	height:100%;
	width:100%;
	text-align:center;
}

.no-js .status {
	font-size:20pt;
	position:relative;
	top:50%;
	margin:0 auto;
	width:400px;
	height:50px;
	display:block;
	border:1px solid;
}


/* committee page */


table.exec-committee-data {
	width:100%;
}

table.exec-committee-data tr td {
	padding:5px;
	margin:5px;
}

.position {
	font-size:11pt;
	width:50%;
	vertical-align:top;
	color:#555;
	text-align:right;
	border-right:1px dashed #4E87C1;
}

.data {
	font-size:12pt;
	color:#000;
}

.data span {
	font-weight:normal;
	font-size:10pt;
	color:#666;
}

#bottom-container {
	text-align: center;
	float: left;
	position: relative;
	width: 100%;
}

#bottom-container h3 {
	font-size: 1.5em;
	text-align: center;
	padding: 3px;
	background-color: #660033;
	color: #ffffff;
}

#thumbnails { display: block; margin-bottom: 10px; }
#thumbnails ul { margin: 0; padding: 0;}
#thumbnails ul li { float: left; margin: 0 5px 5px 0; list-style:none;}
